const nodemailer = require('nodemailer');

exports.transporter = nodemailer.createTransport({
  host: process.env.HOST_MAIL,
  port: 587,
  secure: false,
  auth: {
    user: process.env.SUPPORT_MAIL,
    pass: process.env.MAIL_PASSWORD,
  },
  tls: {
    rejectUnauthorized: false, // Only if you need to bypass SSL verification
  },
});
